

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 19:45:05 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.242])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0SBix5R016913	for <[email-masked]>;
Mon, 28 Jan 2008 19:45:04 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so2264407hsz.1 for
<[email-masked]>; Mon, 28 Jan 2008 03:44:53 -0800 (PST)
Received: by 10.142.158.17 with SMTP id g17mr2191723wfe.157.1201520692809; Mon,
28 Jan 2008 03:44:52 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs226199wfi; Mon,
28 Jan 2008 03:44:52 -0800 (PST)
Received: by 10.65.152.17 with SMTP id e17mr11208343qbo.14.1201520691502; Mon,
28 Jan 2008 03:44:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f16si4586120qba.26.2008.01.28.03.44.49; Mon,
28 Jan 2008 03:44:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHhdO009237; Mon,
28 Jan 2008 05:43:48 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14569915 for [email-masked]; Mon,
28 Jan 2008 05:43:48 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SBhlKw010129 for
<[email-masked]>; Mon, 28 Jan 2008 05:43:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SBhfAZ017060 for
<[email-masked]>; Mon, 28 Jan 2008 05:43:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0SBhfMo009898 for
<[email-masked]>; Mon, 28 Jan 2008 05:43:41 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0SBhfZP009897 for [email-masked]; Mon, 28 Jan 2008 05:43:41 -0600
Date: Mon, 28 Jan 2008 05:43:41 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280006
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

685
TXPS40 PHFO 281143
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1143 UTC MON JAN 28 2008

TROPICAL CYCLONE 12F LOCATED NEAR 18.1S 177.5E AT 28/1052 UTC BASED
ON MTSAT AND GOES11 4 KM RESOLUTION IR SECTOR AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 45 KT. MOVEMENT WAS TOWARD 240 DEGREES AT 13 KT OVER THE PAST
6.5 HOURS.

T3.0/3.0/D1.5/24 HRS

REMARKS...CENTER SOMEWHAT DIFFICULT TO LOCATE BUT ANIMATION OF
IMAGERY AND TIGHTLY WOUND CENTRAL REGION GIVES A FAIRLY GOOD
INDICATION. CURVED BAND WRAPPING .7 ON LOG10 SPIRAL GIVES DT OF
3.0. PAT AGREES. MET REMAINS AT 2.5 WHICH WHAT IT SHOULD HAVE
BEEN ON PREVIOUS 0430 UTC FIX...NOT 3.0. FINAL T BASED ON DT AND
PAT.

$$

FUJII

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.